{
    "falukant": {
        "messages": {
            "title": "Messages",
            "tooltip": "Messages",
            "empty": "No messages."
        },
        "statusbar": {
            "age": "Age",
            "wealth": "Wealth",
            "health": "Health",
            "events": "Events",
            "relationship": "Relationship",
            "children": "Children",
            "children_unbaptised": "Unbaptised children"
        },
        "health": {
            "amazing": "Amazing",
            "good": "Good",
            "normal": "Normal",
            "bad": "Bad",
            "very_bad": "Very bad"
        },
        "newdirector": {
            "title": "New Director",
            "age": "Age",
            "salary": "Salary",
            "skills": "Skills",
            "product": "Product",
            "knowledge": "Knowledge",
            "hire": "Hire",
            "noProposals": "No director candidates available."
        }
    }
}